.breadcumb-area {
    padding: 50px 0 50px;
}

.top-address P {
	display: inline-block;
}

.astute-feader-address {
	display: inline-block;
}

.astute-feader-address input {
	height: auto !important;
}

.astute_menu > ul > li > a {
	margin: 38px 6px 38px;
}

/* directionNav */

#mainSliderOwl .owl-nav {}
#mainSliderOwl .owl-nav a {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    height: 50px;
    width: 50px;
    line-height: 48px;
    border: 1px solid #fff;
    text-align: center;
    display: block;
    border-radius: 50%;
    color: #fff;
    font-size: 22px;
    left: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
}
#mainSliderOwl .owl-nav .owl-prev {} .em-nivo-slider-wrapper .owl-nav .owl-next {
    left: auto;
    right: 0;
}
#mainSliderOwl .owl-nav a:hover {
    background: #1e9ee3;
    border-color: #1e9ee3;
    color: #fff;
}
#mainSliderOwl :hover .owl-nav a {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    left: 50px;
}
#mainSliderOwl :hover .owl-nav .owl-next {
    left: auto;
    right: 50px;
}

#mainSliderOwl .owl-nav a{position:absolute;top:45%;z-index:9;cursor:pointer}

@media (min-width: 1024px) and (max-width: 1600px) {
	
#mainSliderOwl :hover .owl-nav a {
    left: 5px;
}	
#mainSliderOwl :hover .owl-nav .owl-next {
    right: 5px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
#mainSliderOwl .owl-nav {
    display: none;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
#mainSliderOwl .owl-nav {
    display: block;
}
}


#mainSliderOwl .owl-dots {
    bottom: 50px;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 9;
}
#mainSliderOwl .owl-dots div {
    background: #000 none repeat scroll 0 0;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 25px;
    margin: 0 5px;
    width: 25px;
	color: #fff;
line-height: 25px;	
}
#mainSliderOwl .owl-dots div:hover,
#mainSliderOwl .owl-dots div.active {
    background: #1e9ee3 none repeat scroll 0 0;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#mainSliderOwl .owl-dots{text-align:center;padding:15px 0}
#mainSliderOwl .owl-dots div{cursor:pointer}
#mainSliderOwl .owl-dots div.active{font-weight:700}
#mainSliderOwl.owl-carousel .owl-nav .owl-next, #mainSliderOwl.owl-carousel .owl-nav .owl-prev {    top: 50%;    -webkit-transform: translateY(-50%);    transform: translateY(-50%);    height: 50px;    width: 50px;    line-height: 48px;    border: 1px solid #fff;    text-align: center;    display: block;    border-radius: 50%;    color: #fff;    font-size: 22px;    -webkit-transition: all 0.3s ease 0s;    transition: all 0.3s ease 0s;    opacity: 1;    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	position: absolute;}
#mainSliderOwl.owl-carousel .owl-nav .owl-next {	right: -60px;	-webkit-transform: translateY(-50%);    transform: translateY(-50%);}
#mainSliderOwl.owl-carousel .owl-nav .owl-prev {	left: -60px;	-webkit-transform: translateY(-50%);    transform: translateY(-50%);}
#mainSliderOwl.owl-carousel:hover .owl-nav .owl-next {	right: 50px;}
#mainSliderOwl.owl-carousel:hover .owl-nav .owl-prev {	left: 50px;}
#mainSliderOwl.owl-carousel .owl-nav .owl-next:hover, #mainSliderOwl.owl-carousel .owl-nav .owl-prev:hover {border-color: #1e9ee3; background-color: #1e9ee3;}

.blog-page-authors {
	background: rgba(0, 0, 0, 0.30);
	color: white;
}

.video-full-width {
	width: 100%;
}

.video-full-width video {
	width: 100%;
}
.top-address p span,
.top-address p a {
    margin-right: 9px;
}

.video-full-width {
    position: relative;
}

.video-full-width .volume {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color: #1e2446;
    width: 80px;
    text-align: center;
    display: block;
    height: 80px;
    font-size: 50px;
    line-height: 80px;
    border-radius: 50%;
    opacity: 0.7;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    cursor: pointer;
    background-color: #FFF;
}

.video-full-width .volume:hover, .video-full-width .volume.active {
    background-color: #1e2446;
    color: #FFF;
    opacity: 1;
}

.mean-container.mobile-menu .mean-nav ul li li a {
	color: #444 !important;
}

.mean-container.mobile-menu .mean-nav ul li a:hover {
	color: #1e9ee3 !important;
}

.mean-container.mobile-menu .mean-nav ul li {
	background-color: #FFF !important;
}

.template-home-wrapper {
	width: 100%;
}

.mean-container.mobile-menu a.meanmenu-reveal {
	position: relative;
}

.mean-container a.meanmenu-reveal:before {
    display: block;
    background: #fff;
    height: 3px;
	position: absolute;
	left: 50%;
	top: 29px;
	width: 22px;
	margin-left: -11px;
	content: "";
}

.mean-container a.meanmenu-reveal:after {
    display: block;
    background: #fff;
    height: 3px;
    margin-top: -2px;
	position: absolute;
	left: 50%;
	bottom: 18px;
	width: 22px;
	margin-left: -11px;
	content: "";
}

.mean-container a.meanmenu-reveal.meanclose:before {
    display: none;
}

.mean-container a.meanmenu-reveal.meanclose:after {
    display: none;
}

.single_protfolio .prot_thumb {
	width: 100%;
	position: relative;
	padding: 60% 0 0 0;
	margin: 0;
	z-index: 0;
	overflow: hidden;
	top: 0;
	left: 0;
}

.single_protfolio .prot_thumb img {
	min-width: 101%;
	min-height: 101%;
	height: auto;
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	z-index: 1;
}

.single_protfolio .prot_thumb:hover img {
	transform: translateY(-50%) translateX(-50%) scale(1.15);
}

.single_protfolio .prot_thumb .prot_content {
	z-index: 2;
}

.single_protfolio .prot_thumb:hover .em_port_content {
	top: 0;
}

.dkpdf-button {
    border: 1px solid #eb1b2b;
    border-radius: 50px;
    color: #eb1b2b;
    padding: 10px 30px;
    font-weight: 500;
    background-color: #FFF;
}

.dkpdf-button:hover {
    background-color: #eb1b2b;
    color: #FFF;
}